Subject: Japanese Regulatory Environment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 3 Mar 2000 06:14:00 -0800 (PST)

In the West, the relationship between regulators and businesses is based on 
control (and sometimes conflict -- somewhat like prison guard vs. inmates).  
Nevertheless, in Japan, it has until recently been based on cooperation (more 
like a coach and team).

The Japanese understand that this relationship may not be the best for the 
nation as a whole and have begun changing it.  This process is disconcerting 
and has powerful emotions attached to it.

I thought you might find this article interesting, since it shows some of the 
complexities inherent in this change that might not be readily apparent to 
Westerners.

Regards,

Eugenio